<?php
	require("../__common__/__define_mobile.php");
	require("__define.php");
	mobile_login_check();
?>
<!DOCTYPE html>
<html lang="ja">
<head>
<?php
	mobile_common_head('myHome RSS');
?>
</head>
<body>
<div data-role="page" data-url="<?= $_SERVER['REQUEST_URI'] ?>" id="top">
	<div data-role="header">
		<a href="../index" data-icon="home" rel="external">Home</a>
		<h1>RSS</h1>
		<a href="../index" data-icon="home" data-iconpos="notext" data-direction="reverse" class="ui-btn-right jqm-home">Home</a>
	</div>
	<div data-role="content">
		<ol data-role="listview" data-inset="true">
		<?php
			$con = mobile_mysql_connect(_DB_SCHEMA);
			$sql = "select *";
			$sql .= " from m_category where c_delete = 0";
			$sql .= " and id_account = '" . $_SESSION['mobile_login_id'] . "'";
			$sql .= " order by c_categoryDisplayOrder";
			$rs = my_mysql_query($sql);
			while ($rec = mysql_fetch_array($rs)) {
		?>
			<li><a href="list.php?cat=<?= $rec['id_category'] ?>" rel="external"><?= $rec['c_categoryName'] ?></a></li>
		<?php
			}
		?>
		</ol>
	</div>
	<div data-role="footer">
		<h1>ok.2nd</h1>
	</div>
</div>
</body>
</html>
